[arch-commits] Commit in nvidia/trunk (PKGBUILD nvidia.install)

Tobias Powalowski tpowa at archlinux.org
Sat Mar 6 12:26:05 EST 2010


    Date: Saturday, March 6, 2010 @ 12:26:05
  Author: tpowa
Revision: 71315

upgpkg: nvidia 190.53-1
downgrade due to issues

Modified:
  nvidia/trunk/PKGBUILD
  nvidia/trunk/nvidia.install

----------------+
 PKGBUILD       |   15 ++++++++-------
 nvidia.install |    4 ++--
 2 files changed, 10 insertions(+), 9 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-03-06 17:24:45 UTC (rev 71314)
+++ PKGBUILD	2010-03-06 17:26:05 UTC (rev 71315)
@@ -2,22 +2,23 @@
 # Maintainer : Thomas Baechler <thomas at archlinux.org>
 
 pkgname=nvidia
-pkgver=195.36.08
-_kernver='2.6.33-ARCH'
-pkgrel=2
+pkgver=190.53
+_kernver='2.6.32-ARCH'
+pkgrel=1
 pkgdesc="NVIDIA drivers for kernel26."
 arch=('i686' 'x86_64')
 [ "$CARCH" = "i686"   ] && ARCH=x86
 [ "$CARCH" = "x86_64" ] && ARCH=x86_64
 url="http://www.nvidia.com/"
-depends=('kernel26>=2.6.33' 'kernel26<2.6.34' "nvidia-utils=${pkgver}")
-makedepends=('kernel26-headers>=2.6.33' 'kernel26-headers<2.6.34')
+depends=('kernel26>=2.6.32.3' 'kernel26<2.6.33' "nvidia-utils=${pkgver}")
+makedepends=('kernel26-headers>=2.6.32' 'kernel26-headers<2.6.33')
 conflicts=('nvidia-96xx' 'nvidia-173xx')
 license=('custom')
 install=nvidia.install
 source=("http://download.nvidia.com/XFree86/Linux-$ARCH/${pkgver}/NVIDIA-Linux-$ARCH-${pkgver}-pkg0.run")
-md5sums=('7b78eed78b5f345af6dd1b2a83f5d44b')
-[ "$CARCH" = "x86_64" ] && md5sums=('854852a02595eda776e7a67573304eeb')
+options=(force)
+md5sums=('2e80419f6f9ac16beecd839874d0c5ab')
+[ "$CARCH" = "x86_64" ] && md5sums=('3d3e956366f9df0e4c64d2e0299d1029')
 build() {
 	cd $srcdir
 	sh NVIDIA-Linux-$ARCH-${pkgver}-pkg0.run --extract-only

Modified: nvidia.install
===================================================================
--- nvidia.install	2010-03-06 17:24:45 UTC (rev 71314)
+++ nvidia.install	2010-03-06 17:26:05 UTC (rev 71315)
@@ -1,5 +1,5 @@
 post_install() {
-	KERNEL_VERSION='2.6.33-ARCH'
+	KERNEL_VERSION='2.6.32-ARCH'
 	depmod $KERNEL_VERSION
 }
 
@@ -9,6 +9,6 @@
 }
 
 post_remove() {
-	KERNEL_VERSION='2.6.33-ARCH'
+	KERNEL_VERSION='2.6.32-ARCH'
 	depmod $KERNEL_VERSION
 }



More information about the arch-commits mailing list